=== debian/control ===
Source: prism-webapp-timebridge
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-timebridge
Architecture: all
Depends: prism
Homepage: http://www.timebridge.com
Description: TimeBridge WebApp for Prism
 TimeBridge WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
